TABLE.displaytag {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#666666;
}

TABLE.displaytag TH {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#666666;
	text-align:left;
	padding-left:2px;
	background-color:#CCCCCC;
	border: 1px #999999 solid;
	border-bottom: none;
}

TABLE.displaytag TD {
	border: 1px #999999 solid;
	border-top: none;
}

TABLE.displaytag a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #444444;
	text-decoration: none;
}

TABLE.displaytag a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #444444;
	text-decoration: none;	
}

TABLE.displaytag TH.sorted a,
TABLE.displaytag TH.sortable a {
	display: block;
	color: #000;
	background: no-repeat right;
	text-decoration: none;
}


TABLE.displaytag TH.order1 a {
	background-image: url(../img/seta_baixo.png);
}

TABLE.displaytag TH.order2 a {
	background-image: url(../img/seta_cima.png);
}

span.pagebanner {
	font: normal 0.7em Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #eee;
	border: 1px dotted #999;
	padding: 2px 4px 2px 4px;
	width: 99%;
	margin-top: 10px;
	margin-bottom: 0px;
	display:block;
	border-bottom: none;
}

span.pagelinks {
	font: normal 0.7em Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #eee;
	border: 1px dotted #999;
	padding: 2px 4px 2px 4px;
	width: 99%;
	display:block;
	border-top: none;
	margin-bottom: 5px;
}

span.pagelinks a {
	color: #00f;
}

span.pagelinks a:hover {
	color: #f00;
}

div.exportlinks {
	font-size: 0.8em;
	padding: 2px 4px 2px 4px;
	margin: 0 0 10px 0;
	width: 99%;
}

span.export {
	padding: 0 4px 1px 20px;
	display: inline;
	cursor: pointer;
}

span.excel {
	background: url(../img/displaytag/ico_file_excel.png) no-repeat;
}
span.csv {
	background: url(../img/displaytag/ico_file_csv.png) no-repeat;
}
span.xml {
	background: url(../img/displaytag/ico_file_xml.png) no-repeat;
}
span.pdf {
	background: url(../img/displaytag/ico_file_pdf.png) no-repeat;
}
span.rtf {
	background: url(../img/displaytag/ico_file_rtf.png) no-repeat;
}


